*{behavior:none !important;}
.sidbar{width:0;}
#header_pac,#menu_gauche_pac,.btn_group,.btn_area{display:none;}

ul.treeview li.collapsable span{background-color: #E6E4E5;}

body{
  -webkit-print-color-adjust:exact;
}